<!DOCTYPE html>
<html id="page">
   <head>
      <title>Member Institution List</title>
      <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0"/>
      <meta charset="UTF-8"/>
      <link href="./css/cirrus.min.css" type="text/css" rel="stylesheet"/>
	  <link href="./css/herc.css" type="text/css" rel="stylesheet"/>
      <link href="https://fonts.googleapis.com/css?family=Nunito+Sans:200,300,400,600,700" rel="stylesheet"/>
      <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet"/>
      <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous"/>
      <script src="https://code.jquery.com/jquery-2.2.4.min.js" integrity="sha256-BbhdlvQf/xTY9gja0Dq3HiwQF8LaCRTXxZKRutelT44=" crossorigin="anonymous" ></script> 
   </head>
   <body style="background-image: url('./images/stretchtest.jpg'); background-size:cover;">
  <div class="header header-fixed unselectable header-animated header-dark">
         <div class="header-brand">
            <div class="nav-item nav-btn" id="header-btn"> <span></span> <span></span> <span></span> </div>
         </div>
         <div class="header-nav" id="header-menu">
            <div class="nav-left">
               <div class="nav-item text-center"> <a href="#"> <img height="48" width="48" src="./images/graduateb.png"></img> </a> </div>
            </div>
            <div class="nav-right">
               <div class="nav-item">
                 <a href="./index.html">Home</a>
                </div>
               <div class="nav-item">
                 <a href="./charter.html">Charter</a>
                </div>
               <div class="nav-item">
                 <a href="./meetings.html">Meetings</a>
                </div>
               <div class="nav-item">
                 <a href="./members.html">Members</a>
                </div>
               <div class="nav-item">
                 <a href="./restricted/links.html">Links</a>
                </div>
               <div class="nav-item">
                 <a href="./contact.html">Contact</a>
                </div>
            </div>
         </div>
      </div>
	  <div>
	   <section id="splash" class="pt-6">
	   	<div style="height: 0.32rem;"></div>
	    <div style="height: 10rem; background: url('./images/members3.jpg'); background-size: cover; background-position: left;">
		  <div id="hero-body" class="hero-body">
		  <div class="space x-large"></div>
		  <div class="space x-large"></div>
		  <div class="space x-large"></div>
		  <div class="text-center">
            <div class="content u-text-center">
                <h3 class="white">Higher Education & Research Oracle Cloud Customer User Group<font color="red"> (HERCULES)</font></h1>
            </div>
          </div>
	  </section>
		<div style="height: 0.5rem;"></div>
		<div class="title-space4">
			<div class="content u-text-center">
				<h1>Members</h1>
			</div>
		</div>
		<div class="space x-large"></div>
		<div class="space x-large"></div>
		<div class="space x-large"></div>
      <section class="section" id="members">
        <div class="content">
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/bluefieldlogo.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Bluefield State College</h6>
					</div>
					<div class="hcard4">
						<a href="https://bluefieldstate.edu/">https://bluefieldstate.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/chemeketa-community-college.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Chemeketa Community College</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.chemeketa.edu/">https://www.chemeketa.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/colorado-state.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Colorado State University</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.colostate.edu/">https://www.colostate.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/cuyahoga-community-college.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Cuyahoga County Community College (Tri-C)</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.tri-c.edu/">https://www.tri-c.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/eastern-gateway-community-college.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Eastern Gateway Community College</h6>
					</div>
					<div class="hcard4">
						<a href="https://egcc.edu/">https://egcc.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/eastern-michigan-university.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Eastern Michigan University</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.emich.edu/">https://www.emich.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/florida-international-university.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Florida International University</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.fiu.edu/">https://www.fiu.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/gonzaga-university.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Gonzaga University</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.gonzaga.edu/">https://www.gonzaga.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/imperial-valley-college.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Imperial Valley College (CA)</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.imperial.edu/">https://www.imperial.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/lakeland-community-college.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Lakeland Community College</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.lakelandcc.edu/">https://www.lakelandcc.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/la-salle-university.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>La Salle University</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.lasalle.edu/">https://www.lasalle.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/loma-linda-university.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Loma Linda University</h6>
					</div>
					<div class="hcard4">
						<a href="https://home.llu.edu/">https://home.llu.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/macalester-college.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Macalester College</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.macalester.edu/">https://www.macalester.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/maricopa-community-colleges.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Maricopa Community Colleges</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.maricopa.edu/">https://www.maricopa.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/messiah-college.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Messiah College</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.messiah.edu/">https://www.messiah.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/miami-dade-college.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Miami Dade College</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.mdc.edu/">https://www.mdc.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/michigan-state-university.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Michigan State University</h6>
					</div>
					<div class="hcard4">
						<a href="https://msu.edu/">https://msu.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/minnesota-state.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Minnesota State (System)</h6>
					</div>
					<div class="hcard4">
						<a href="https://minnstate.edu/">https://minnstate.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/north-dakota-state-system.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>North Dakota University System</h6>
					</div>
					<div class="hcard4">
						<a href="https://ndus.edu/">https://ndus.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/northern-illinois-university.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Northern Illinois University</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.niu.edu/">https://www.niu.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/northwest-missouri-state.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Northwest Missouri State University</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.nwmissouri.edu/">https://www.nwmissouri.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/pepperdine-university.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Pepperdine University</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.pepperdine.edu/">https://www.pepperdine.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/peralta-community-colleges.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Peralta Community College District</h6>
					</div>
					<div class="hcard4">
						<a href="https://web.peralta.edu/">https://web.peralta.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/rollins.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Rollins College</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.rollins.edu/">https://www.rollins.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/san-dieg-state.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>San Diego State University</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.sdsu.edu/">https://www.sdsu.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/san-francisco-state.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>San Francisco State University</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.sfsu.edu/">https://www.sfsu.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/san-francisco-city-college.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>City College of San Francisco</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.ccsf.edu/">https://www.ccsf.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/san-mateo-county.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>San Mateo County CCD</h6>
					</div>
					<div class="hcard4">
						<a href="https://smccd.edu/">https://smccd.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/santa-barbara-city.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Santa Barbara City College</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.sbcc.edu/">https://www.sbcc.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/savannah-college.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Savannah College of Art and Design</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.scad.edu/">https://www.scad.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/shepherd-university.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Shepherd University</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.shepherd.edu/">https://www.shepherd.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/sierra-college.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Sierra College</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.sierracollege.edu/">https://www.sierracollege.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/slippery-rock.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Slippery Rock University</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.sru.edu/">https://www.sru.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/south-dakota.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>South Dakota Board of Regents</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.sdbor.edu/">https://www.sdbor.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/st-petersburg.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>St. Petersburg College</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.spcollege.edu/">https://www.spcollege.edu/</a>	
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/st-louis.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>St. Louis Community College</h6>
					</div>
					<div class="hcard4">
						<a href="https://stlcc.edu/">https://stlcc.edu/</a>	
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/stephen-austin.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Stephen F. Austin University</h6>
					</div>
					<div class="hcard4">
						<a href="http://www.sfasu.edu/">http://www.sfasu.edu/</a>	
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/stony-brook.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Stony Brook University</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.stonybrook.edu/">https://www.stonybrook.edu/</a>	
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/temple-university.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Temple University</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.temple.edu/">https://www.temple.edu/</a>	
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/texas-am.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Texas A&M University</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.tamu.edu/">https://www.tamu.edu/</a>	
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/uncw.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>UNC Wilmington</h6>
					</div>
					<div class="hcard4">
						<a href="https://uncw.edu/">https://uncw.edu/</a>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/university-of-akron.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>University of Akron</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.uakron.edu/">https://www.uakron.edu/</a>	
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/ucincinnati.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>University of Cincinnati</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.uc.edu/">https://www.uc.edu/</a>	
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/uhawaii.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>University of Hawaii</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.hawaii.edu/">https://www.hawaii.edu/</a>	
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/uidaho.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>University of Idaho</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.uidaho.edu/">https://www.uidaho.edu/</a>	
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/ukansas.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>University of Kansas</h6>
					</div>
					<div class="hcard4">
						<a href="https://ku.edu/">https://ku.edu/</a>	
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/umaine.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>University of Maine</h6>
					</div>
					<div class="hcard4">
						<a href="https://umaine.edu/">https://umaine.edu/</a>	
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/umiami.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>University of Miami</h6>
					</div>
					<div class="hcard4">
						<a href="https://welcome.miami.edu/">https://welcome.miami.edu/</a>	
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/unebraska.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>University of Nebraska</h6>
					</div>
					<div class="hcard4">
						<a href="https://nebraska.edu/">https://nebraska.edu/</a>	
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/unc.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>University of North Carolina SotA</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.uncsa.edu/">https://www.uncsa.edu/</a>	
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/up.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>University of Pittsburgh</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.pitt.edu/">https://www.pitt.edu/</a>	
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/uri.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>University of Rhode Island</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.uri.edu/">https://www.uri.edu/</a>	
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/uwm.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>University of Wisconsin, Madison</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.wisc.edu/">https://www.wisc.edu/</a>	
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/wsu.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Washington State University</h6>
					</div>
					<div class="hcard4">
						<a href="https://wsu.edu/">https://wsu.edu/</a>	
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/wvsom.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>West Virginia School of Osteopathic Medicine</h6>
					</div>
					<div class="hcard4">
						<a href="https://www.wvsom.edu/">https://www.wvsom.edu/</a>	
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/members/ysu.webp"/></div>
				<div class="col mb-1">
					<div class="hcard3">
						<h6>Youngstown State University</h6>
					</div>
					<div class="hcard4">
						<a href="https://ysu.edu/">https://ysu.edu/</a>	
					</div>
				</div>
			</div>		


         </div>
      </section>
	  </div>
	<div style="height: 7rem;"></div>
	<div class="footer"></div>
   </body>
</html>